component:
  - audit
framework: beakerlib
require:
  - url: https://gitlab.cee.redhat.com/special-projects/tests/audit
    name: /Library/testing
    type: library
  - audit
adjust:
  - because: WONTFIX on RHEL-9 (BZ#1966454)
    enabled: false
    when: distro != rhel-8
    continue: false
  - enabled: false
    when: arch != x86_64
    continue: false
contact:
  - Ondrej Moris <omoris@redhat.com>
description: ''
duration: 30m
enabled: true
extra-nitrate: TC#0563196
extra-summary: /CoreOS/audit/Regression/bz1487352
extra-task: /CoreOS/audit/Regression/bz1487352
link:
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=1487352
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=1966454
recommend:
  - kernel
  - audit
  - grubby
summary: Test for BZ#1487352
tag:
  - NoRHEL4
  - NoRHEL5
  - NoRHEL6
  - TIPpass
  - TIPpass_Security
  - Tier3
  - Tier3security
  - TierCandidatesPASS
  - audit-flaky-test
  - fedora-wanted
test: ./runtest.sh
tier: '3'
name: /Regression/bz1487352
order: 50
id:
path: /Regression/bz1487352
manual: false
tty: false
environment: {}
result: respect
where:
check: []
restart-on-exit-code: []
restart-max-count: 1
restart-with-reboot: false
sources:
  - /var/tmp/tmt/run-017/Plans/general/discover/Downstream_audit_tests/tests/main.fmf
  - /var/tmp/tmt/run-017/Plans/general/discover/Downstream_audit_tests/tests/Regression/bz1487352/main.fmf
context: {}
